.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH DS_UNREGISTER 8 "Aug 9, 2011"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
ds_unregister \- Un-register a directory server instance from the console
.SH SYNOPSIS
.B ds_unregister
-s \fIserver_id\fR -w \fIadmin_password\fR
.SH DESCRIPTION
Un-registers the specified directory server instance from the console.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
.SH OPTIONS
A summary of options is included below:
.TP
.B \fB\-s server_id\fR
Required \- server_id \- the directory server identifier \- slapd\-\fIserver_id\fR
.TP
.B \fB\-w password\fR
Required \- password \- the password for the console admin user.  If password is '-', prompt for the password.
.br
.SH AUTHOR
ds_unregister was written by the 389 Project.
.SH "REPORTING BUGS"
Report bugs to http://bugzilla.redhat.com.
.SH COPYRIGHT
Copyright \(co 2011 Red Hat, Inc.
.br
This is free software.  You may redistribute copies of it under the terms of
the Directory Server license found in the LICENSE file of this
software distribution.  This license is essentially the GNU General Public
License version 2 with an exception for plug-in distribution.
